Thread: Problem with 5.03 GEN-B

Page 1 of 2 12 LastLast
Results 1 to 15 of 18
  1. #1 Problem with 5.03 GEN-B 
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    My sons Ultimate Alliance 2 UMD doesnt start. I ripped it and tried to play it off of the MS and still get an error. Also some of his older games will not start,(Spiderman 3)for example. Tried to change a few things in the VSH and still get "game could not be started" does anyone have any suggestions? P.S. the VSH in 5.03 GEN-B kinda sucks dont it
    Reply With Quote  
     

  2. #2  
    Texas Hellboy PSP Elite Hacker xavis's Avatar
    Join Date
    Feb 2009
    Posts
    8,060
    whats the error code?

    "I don't have an anger problem, I have a problem with idiots." - Hank Hill

    CXMB Guide | IRSHELL UsbHost/RemoteJoy Guide! |
    Reply With Quote  
     

  3. #3  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    80020148 Should I delete the 5.03 GEN-A installer/loader ??
    Reply With Quote  
     

  4. #4  
    Texas Hellboy PSP Elite Hacker xavis's Avatar
    Join Date
    Feb 2009
    Posts
    8,060
    noo. you have to decrypt

    "I don't have an anger problem, I have a problem with idiots." - Hank Hill

    CXMB Guide | IRSHELL UsbHost/RemoteJoy Guide! |
    Reply With Quote  
     

  5. #5  
    Member PSP User
    Join Date
    Aug 2009
    Posts
    43
    i thought decryption was no longer necessary with 5.03 gen-b?


    double check the system info and make sure that its on 5.03 gen-b. a few times i've ran the gen-b update but it still said 5.03 gen-a.
    Reply With Quote  
     

  6. #6  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    I suppose I can decrypt the ISO but whats the point if I have the UMD!! also Spiderman 3 and Madden 08 are pre 5.03 OFW(PSP 3000) so they should start. They worked in CFE 3.60 and 5.03 GEN-A, why they dont start in GEN-B is a pain. The installation of GEN-B was easy, just put the GEN-B folder in the GAME folder, hold the L trigger and viola GEN-B but Iam thinking that I forgetting something. Uninstalled CFE 3.60 useing their menu but maybe deleted something that I now need. My main concern is Ultimate alliance 2, really need to get it to work.
    Reply With Quote  
     

  7. #7  
    Texas Hellboy PSP Elite Hacker xavis's Avatar
    Join Date
    Feb 2009
    Posts
    8,060
    Quote Originally Posted by El Guapo View Post
    I suppose I can decrypt the ISO but whats the point if I have the UMD!! also Spiderman 3 and Madden 08 are pre 5.03 OFW(PSP 3000) so they should start. They worked in CFE 3.60 and 5.03 GEN-A, why they dont start in GEN-B is a pain. The installation of GEN-B was easy, just put the GEN-B folder in the GAME folder, hold the L trigger and viola GEN-B but Iam thinking that I forgetting something. Uninstalled CFE 3.60 useing their menu but maybe deleted something that I now need. My main concern is Ultimate alliance 2, really need to get it to work.
    ok, more info, ya, decrypt

    "I don't have an anger problem, I have a problem with idiots." - Hank Hill

    CXMB Guide | IRSHELL UsbHost/RemoteJoy Guide! |
    Reply With Quote  
     

  8. #8  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    I have not decrypted the game, GEN-B suppose to do that for me. Whats the point of having the UMD if I have to decrypt the ISO. My son is 9 years old and kids love UMDs. I'am letting him use my fat on OFW to play UA2 but its cutting into my Resistance online play. I have a slim on GEN-D2 and UA2 works just fine on it. On a different note, Gamestop is having $5.00 UMD movies for sale on Black Friday. If you have kids, I suggest you scoop a few of these up for stocking stuffers. My son has about 25-30 UMD movies and at 5 bones apiece you cant beat it.
    Reply With Quote  
     

  9. #9  
    Texas Hellboy PSP Elite Hacker xavis's Avatar
    Join Date
    Feb 2009
    Posts
    8,060
    Quote Originally Posted by El Guapo View Post
    I have not decrypted the game, GEN-B suppose to do that for me. Whats the point of having the UMD if I have to decrypt the ISO. My son is 9 years old and kids love UMDs. I'am letting him use my fat on OFW to play UA2 but its cutting into my Resistance online play. I have a slim on GEN-D2 and UA2 works just fine on it. On a different note, Gamestop is having $5.00 UMD movies for sale on Black Friday. If you have kids, I suggest you scoop a few of these up for stocking stuffers. My son has about 25-30 UMD movies and at 5 bones apiece you cant beat it.
    look, the built in decrypter doesn't really work all that great, but im not saying it could be a decryption error, just try it, if it doesn't work then we will know the issue

    "I don't have an anger problem, I have a problem with idiots." - Hank Hill

    CXMB Guide | IRSHELL UsbHost/RemoteJoy Guide! |
    Reply With Quote  
     

  10. #10  
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    It doesnt matter whether or not you have the UMD, you would still need to decrypt it to play it. How about doing that then coming back.
    Reply With Quote  
     

  11. #11  
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    If you're running ISO's you need an ISO emulator to run them from a MS. I use UMDEmulator and it works great. You need a UMD in the drive, but you can start any ISO. If the games don't even require the newest firmware, than that is your issue. Try installing UMDEmulator and see if that solves your issues. Goolge umd emulator and it's the first option.
    Hi, I'm Chuck, a web developer based out of Orlando, FL. I'm also the PSP guy! So if you ever have any questions, or need some great tutorials, check out my site http://www.thepspguy.com
    Reply With Quote  
     

  12. #12  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    Dexxta!...Why would I need to decrypt the UMD when 5.03 GEN-B suppose to do it for me. Its works fine on 5.50 GEN-D2 and from what I understand they both have the same built-in decrypter. The point of updating to 5.03 GEN-B was so that I wouldn't have to decrypt the ISO of the UMD(game decrypter v4), I would have stayed on CFE 3.60 or GEN-A if that was the case. What your telling me is that GEN-B doesnt work? or I'am doing something wrong. Remember that were talking about a PSP 3000 so its stuck on 5.03 if I want to use chickhen
    Reply With Quote  
     

  13. #13  
    Texas Hellboy PSP Elite Hacker xavis's Avatar
    Join Date
    Feb 2009
    Posts
    8,060
    look, heres the thing, why are you even on CFW if you are only running UMDs?

    the built in decrypter does not always work that good, do it manually and if it doesn't work then update to a higher OFW to get it to play.

    "I don't have an anger problem, I have a problem with idiots." - Hank Hill

    CXMB Guide | IRSHELL UsbHost/RemoteJoy Guide! |
    Reply With Quote  
     

  14. #14  
    L
    PSP Elite Hacker El Guapo's Avatar
    Join Date
    Nov 2009
    Posts
    5,830
    Xavis, I totally understand what your saying. My son really has no need for CFW xept for maybe SNES emulators, plus with the comics coming with OFW 6.20 thats something he would like. I'll keep the CFW for myself.
    Reply With Quote  
     

  15. #15  
    Knights of War PSP Elite Hacker KoW210's Avatar
    Join Date
    Jul 2008
    Posts
    2,695
    5.50 GEN D2 is the firmware that allows you to play unpatched games.
    Reply With Quote  
     

Page 1 of 2 12 LastLast

Similar Threads

  1. Alignment problem solved (Warning Read This To Avoid Problem)
    By Bigbob59 in forum Technical Discussion
    Replies: 1
    Last Post: 12-05-2009, 10:39 AM
  2. Problem with slim and USB Transfer (And Battery problem)
    By ZeroTheBurninator in forum PSP Discussion
    Replies: 2
    Last Post: 04-07-2009, 10:13 AM
  3. New User, Need Help! battery problem/boot problem
    By lmaozombies in forum PSP Hardware & Repair
    Replies: 4
    Last Post: 11-08-2008, 08:33 AM
  4. FF7 Problem on Disc 2.(Not a switching problem.)
    By Ste33 in forum PSP Emulation
    Replies: 7
    Last Post: 08-03-2008, 12:32 AM
  5. problem upgraded from 3.52m33-4 to 3.71m33 (not a stupid readme.txt problem)
    By SirRanRap in forum PSP Software, Firmware & Plugins
    Replies: 4
    Last Post: 03-27-2008, 03:44 AM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •